# Copyright (C) 2019 LogisCargo
# This file is distributed under the same license as the LogisCargo package.
msgid ""
msgstr ""
"Project-Id-Version: LogisCargo\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language-Team: Bolvo\n"
"Last-Translator: Bolvo\n"
"Report-Msgid-Bugs-To: https://bolvo.com\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: archive.php:43
msgid "Archives"
msgstr ""

#: comments.php:21
msgid "Comments"
msgstr ""

#: comments.php:21
msgid "No Responses"
msgstr ""

#: comments.php:21
msgid "One Response"
msgstr ""

#: comments.php:21
msgid "% Responses"
msgstr ""

#: comments.php:23
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: comments.php:50
msgid "Trackbacks/Pingbacks"
msgstr ""

#: comments.php:67
msgid "No comments yet."
msgstr ""

#: content.php:33
msgid "Read More"
msgstr ""

#: footer.php:51
msgid "All Rights Reserved."
msgstr ""

#: footer.php:60
msgid "Powered by"
msgstr ""

#: search.php:10
msgid "Search Results For: "
msgstr ""

#: search.php:19
msgid "We could not find anything for the search term: "
msgstr ""

#: template-blog.php:4, inc/theme-functions.php:2011
msgid "Blog"
msgstr ""

#: template-sidebar.php:5
msgid "Page with sidebar"
msgstr ""

#: inc/init.php:152
msgid "Primary Menu"
msgstr ""

#: inc/theme-comments.php:24
msgid "Direct link to this comment"
msgstr ""

#: inc/theme-comments.php:25
msgid "Edit"
msgstr ""

#: inc/theme-comments.php:30
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/theme-comments.php:34
msgid "Reply"
msgstr ""

#: inc/theme-essentials.php:98
msgid "Sidebar ( Default )"
msgstr ""

#: inc/theme-essentials.php:98
msgid "Default sidebar."
msgstr ""

#: inc/theme-essentials.php:100
msgid "Alt. Sidebar 1"
msgstr ""

#: inc/theme-essentials.php:100, inc/theme-essentials.php:102
msgid "Extra sidebar(Maybe Use with Visual Composer)."
msgstr ""

#: inc/theme-essentials.php:102
msgid "Alt. Sidebar 2"
msgstr ""

#: inc/theme-essentials.php:108
msgid "Footer %d"
msgstr ""

#: inc/theme-essentials.php:108
msgid "Widgetized Footer Region %d."
msgstr ""

#. translators: If there are characters in your language that are not supported by Merriweather, translate this to 'off'. Do not translate into your own language.
#: inc/theme-essentials.php:169
msgctxt "Google font: on or off"
msgid "on"
msgstr ""

#: inc/theme-functions.php:436
msgid "404:"
msgstr ""

#: inc/theme-functions.php:436
msgid "PAGE NOT FOUND"
msgstr ""

#: inc/theme-functions.php:439
msgid "We are sorry but we cannot seem to find the page you requested. This might be because you have typed the web address incorrectly."
msgstr ""

#: inc/theme-functions.php:442
msgid "go to home page"
msgstr ""

#: inc/theme-functions.php:835
msgid "%s"
msgstr ""

#: inc/theme-functions.php:874
msgid "Search for:"
msgstr ""

#: inc/theme-functions.php:875
msgid "Search&hellip;"
msgstr ""

#: inc/theme-functions.php:876
msgid "Go"
msgstr ""

#: inc/theme-functions.php:901, inc/tgm-activation/class-tgm-plugin-activation.php:2358
msgid "Required"
msgstr ""

#: inc/theme-functions.php:907
msgid "Name"
msgstr ""

#: inc/theme-functions.php:910
msgid "Email"
msgstr ""

#: inc/theme-functions.php:913
msgid "Website"
msgstr ""

#: inc/theme-functions.php:934
msgid "Submit Comment"
msgstr ""

#: inc/theme-functions.php:935
msgid "Click here to cancel reply."
msgstr ""

#: inc/theme-functions.php:937
msgctxt "noun"
msgid "Comment"
msgstr ""

#: inc/theme-functions.php:1150
msgid "Previous Post"
msgstr ""

#: inc/theme-functions.php:1165
msgid "Next Post"
msgstr ""

#: inc/theme-functions.php:1188
msgid "Zero comments"
msgstr ""

#: inc/theme-functions.php:1188
msgid "1 Comment"
msgstr ""

#: inc/theme-functions.php:1188
msgid "% Comments"
msgstr ""

#: inc/theme-functions.php:1191
msgid "Continue Reading &rarr;"
msgstr ""

#: inc/theme-functions.php:1500
msgid "THEME OPTIONS"
msgstr ""

#: inc/theme-functions.php:1505
msgid "Change color"
msgstr ""

#: inc/theme-functions.php:1511
msgid "Select base Color"
msgstr ""

#: inc/theme-functions.php:1517
msgid "Color 2"
msgstr ""

#: inc/theme-functions.php:1520
msgid "APPLY COLOR"
msgstr ""

#: inc/theme-functions.php:1521
msgid "RESET TO DEFAULT"
msgstr ""

#: inc/theme-functions.php:1522
msgid "Back to landing page"
msgstr ""

#: inc/theme-functions.php:1523
msgid "Purchase Logiscargo"
msgstr ""

#: inc/theme-functions.php:1524
msgid "Note: Some colors are controlled by Slider & Pagebuilder."
msgstr ""

#: inc/theme-functions.php:1773
msgid "tags "
msgstr ""

#: inc/theme-functions.php:1839, inc/theme-functions.php:1868
msgid "Subscribe"
msgstr ""

#: inc/theme-functions.php:1841
msgid "Subscribe to our profiles on the following social networks."
msgstr ""

#: inc/theme-functions.php:1877, inc/theme-functions.php:1878, inc/theme-functions.php:1879, inc/theme-functions.php:1897, inc/theme-functions.php:1898, inc/theme-functions.php:1899
msgid "E-mail"
msgstr ""

#: inc/theme-functions.php:1885, inc/theme-functions.php:1900
msgid "Submit"
msgstr ""

#: inc/theme-functions.php:2426
msgid "Title "
msgstr ""

#: inc/theme-functions.php:2433
msgid "Posts per page:"
msgstr ""

#: inc/theme-metabox.php:92
msgid "Author Signature"
msgstr ""

#: inc/theme-metabox.php:131, inc/theme-metabox.php:212
msgid "Enable Hero section on this page"
msgstr ""

#: inc/theme-metabox.php:132, inc/theme-metabox.php:213
msgid "Hero section appears after header and before content area. Note: Hero section is full liquid width. If you want boxed Hero section, use visual composer Hero Component to build it please. Note: Visual composer must be active for Hero section to work."
msgstr ""

#: inc/theme-metabox.php:138, inc/theme-metabox.php:219
msgid "Main Title."
msgstr ""

#: inc/theme-metabox.php:139, inc/theme-metabox.php:220
msgid "Appears as highlight text in Hero section. If left blank, it displays default page title."
msgstr ""

#: inc/theme-metabox.php:145, inc/theme-metabox.php:226
msgid "Hero area background"
msgstr ""

#: inc/theme-metabox.php:146, inc/theme-metabox.php:227
msgid "This image appears in background of hero section above. As the text is light, dark image is suggested. Recommended image size is 1300x400 px."
msgstr ""

#: inc/theme-metabox.php:152, inc/theme-metabox.php:233
msgid "Background color."
msgstr ""

#: inc/theme-metabox.php:153, inc/theme-metabox.php:234, inc/integrations/visual-composer/tt_vc_hero_block.php:42
msgid "You can choose to have background color, also, if you make this color transparent, it will work as overlay color on the image chosen above."
msgstr ""

#: inc/theme-metabox.php:162, inc/theme-metabox.php:243
msgid "Text Appearance."
msgstr ""

#: inc/theme-metabox.php:163, inc/theme-metabox.php:244
msgid "Based on the color of background image, you might need to make text color Light or Dark."
msgstr ""

#: inc/theme-metabox.php:165, inc/theme-metabox.php:246
msgid "Light"
msgstr ""

#: inc/theme-metabox.php:166, inc/theme-metabox.php:247
msgid "Dark"
msgstr ""

#: inc/theme-metabox.php:174, inc/theme-metabox.php:255
msgid "Insert breadcrumbs in Hero section."
msgstr ""

#: inc/theme-metabox.php:175, inc/theme-metabox.php:256, inc/integrations/visual-composer/tt_vc_hero_block.php:61
msgid "Insert breadcrumb in this area. Note: Yoast SEO plugin must be active, and Breadcrumb enabled in SEO/Advanced in wp-admin."
msgstr ""

#: inc/theme-metabox.php:182, inc/theme-metabox.php:263
msgid "Enable Top padding"
msgstr ""

#: inc/theme-metabox.php:183, inc/theme-metabox.php:264
msgid "When enabled, the page has some white space on the top. Recommended to disable if you want page builder to cover from top of this page."
msgstr ""

#: inc/theme-metabox.php:189, inc/theme-metabox.php:270
msgid "Enable bottom padding"
msgstr ""

#: inc/theme-metabox.php:190, inc/theme-metabox.php:271
msgid "When enabled, the page has some space on the bottom before footer starts. Recommended to disable if you want page builder to cover till last of this page."
msgstr ""

#: inc/theme-options.php:30
msgid "General Settings"
msgstr ""

#: inc/theme-options.php:32
msgid "General Settings."
msgstr ""

#: inc/theme-options.php:38
msgid "Quick Start"
msgstr ""

#: inc/theme-options.php:49
msgid "Thanks for purchasing and installing this theme. From here you can customize almost everything in the theme. If you need help, please %1$s we will be more than happy to help. "
msgstr ""

#: inc/theme-options.php:49
msgid "contact support"
msgstr ""

#: inc/theme-options.php:56
msgid "Upload Logo"
msgstr ""

#: inc/theme-options.php:58
msgid "Upload a logo for your theme, or specify an image URL directly. For retina friendliness you can upload 2x logo and set desired dimension in retina ready graphics option below."
msgstr ""

#: inc/theme-options.php:59
msgid "Ideal size of the logo depends on the header layout you are using. Default logo is 225x45 px."
msgstr ""

#: inc/theme-options.php:65
msgid "Do you want sharp logo display on retina display devices?  If you are not sure what this means leave it off."
msgstr ""

#: inc/theme-options.php:66
msgid "To make logo look sharp on Retina devices, you need to upload double size logo above and turn it on to be able to enter desired width/height for logo image. Note: To comply with all retina devices app icon etc, please go to Appearance->customize->site identity."
msgstr ""

#: inc/theme-options.php:74
msgid "Dimensions (Width/Height) Option for Main logo"
msgstr ""

#: inc/theme-options.php:75
msgid "Enter desired Width and height for your retina main logo. If you want logo to be retina ready, please upload double size version of logo above and enter the dimensions you want it to appear in. Recommended: 225 x 45."
msgstr ""

#: inc/theme-options.php:76
msgid " Normally it will be half of actual retina logo image dimensions. Enter values without px eg: 50, 70 etc. Recommended: Leave blank to disable this. Note: If your logo is distorted, try putting 0 in Height."
msgstr ""

#: inc/theme-options.php:89
msgid "Favicon Icon"
msgstr ""

#: inc/theme-options.php:90
msgid "Upload a favicon if you are running below WP 4.3. Please go to Appearance-> customise -> site identity to upload favicon if you are running WordPress version 4.3 or above."
msgstr ""

#: inc/theme-options.php:96
msgid "Enable Sticky header"
msgstr ""

#: inc/theme-options.php:97
msgid "If enabled, the header always stays even when you scroll down the page."
msgstr ""

#: inc/theme-options.php:105
msgid "Misc. settings"
msgstr ""

#: inc/theme-options.php:115
msgid "404 page image"
msgstr ""

#: inc/theme-options.php:117
msgid "Upload image for background on 404 page."
msgstr ""

#: inc/theme-options.php:123
msgid "Enable post sharing"
msgstr ""

#: inc/theme-options.php:124
msgid "If enabled, single post page shows sharing icons at the end of the post."
msgstr ""

#: inc/theme-options.php:131
msgid "Enable post author box"
msgstr ""

#: inc/theme-options.php:132
msgid "If enabled, single post page shows author box at the end of the post. The data for this box can be controlled from wp-admin/users/profile."
msgstr ""

#: inc/theme-options.php:138
msgid "Google Map API Text"
msgstr ""

#: inc/theme-options.php:139
msgid "%1$s for complete instructions to get an API key from Google itself."
msgstr ""

#: inc/theme-options.php:139
msgid "Click here"
msgstr ""

#: inc/theme-options.php:140
msgid "Since June 2016, Google requires an API key for displaying maps."
msgstr ""

#: inc/theme-options.php:148, inc/theme-options.php:157
msgid "Custom CSS"
msgstr ""

#: inc/theme-options.php:158
msgid "Quickly add some CSS to your theme by adding it to this block."
msgstr ""

#: inc/theme-options.php:172
msgid "Styling/Typography"
msgstr ""

#: inc/theme-options.php:182
msgid "Styling Customizer"
msgstr ""

#: inc/theme-options.php:183
msgid "Here you can change the colors used throughout the theme. To reset to default, please click on Reset Section button above right."
msgstr ""

#: inc/theme-options.php:189
msgid "Main accent color of the theme. Note: Some color are powered by page builder/images. Contact support if you need help."
msgstr ""

#: inc/theme-options.php:190
msgid "Default: Orange family #F7BE3D"
msgstr ""

#: inc/theme-options.php:197
msgid "Second Accent color of the theme. Used as contrast to first, like on hover etc. Note: Some color are powered by page builder/images. Contact support if you need help."
msgstr ""

#: inc/theme-options.php:198
msgid "Default: Green family #1FB5C7"
msgstr ""

#: inc/theme-options.php:204, inc/theme-options.php:205
msgid "Default link color"
msgstr ""

#: inc/theme-options.php:206
msgid "Default: Blue"
msgstr ""

#: inc/theme-options.php:212, inc/theme-options.php:213
msgid "Default link hover color"
msgstr ""

#: inc/theme-options.php:214
msgid "Default: Black"
msgstr ""

#: inc/theme-options.php:221
msgid "Body Background Setting"
msgstr ""

#: inc/theme-options.php:222
msgid "You can customize body section here. Choose a color or an image and setup as per your liking."
msgstr ""

#: inc/theme-options.php:223
msgid "Note: Prebuilt pages are built on full width Visual composer grid. So this change might not be visible on them. It will be visible on Default page template, and posts."
msgstr ""

#: inc/theme-options.php:233, inc/theme-options.php:292
msgid "Header Settings"
msgstr ""

#: inc/theme-options.php:234
msgid "You can customize header area here."
msgstr ""

#: inc/theme-options.php:242
msgid "Body Font"
msgstr ""

#: inc/theme-options.php:243
msgid "Specify the body font properties."
msgstr ""

#: inc/theme-options.php:256
msgid "Heading tags Font"
msgstr ""

#: inc/theme-options.php:257
msgid "Specify the H tags font properties."
msgstr ""

#: inc/theme-options.php:272
msgid "Footer Background"
msgstr ""

#: inc/theme-options.php:273
msgid "Select background image or color for footer area, where widgets appear."
msgstr ""

#: inc/theme-options.php:274
msgid "Note: As by default an image is set on this area, selecting only color will not work, if you want to have color only, you might need to set image as transparent image(and then select color.). %1$s."
msgstr ""

#: inc/theme-options.php:274
msgid "Here is a transparent image you can download and use."
msgstr ""

#: inc/theme-options.php:280
msgid "Exreme footer Background"
msgstr ""

#: inc/theme-options.php:281
msgid "Select background image or color for extreme bottom image, the section which is used for copyright info etc."
msgstr ""

#: inc/theme-options.php:294
msgid "Layout Settings for Header."
msgstr ""

#: inc/theme-options.php:302
msgid "Header/Menu Layout"
msgstr ""

#: inc/theme-options.php:303
msgid "Select header layout."
msgstr ""

#: inc/theme-options.php:334
msgid "Text Call"
msgstr ""

#: inc/theme-options.php:335
msgid "This text appears above the phone number in right side of header."
msgstr ""

#: inc/theme-options.php:345
msgid "Business Hours"
msgstr ""

#: inc/theme-options.php:346
msgid "Business open time, appears on right side of the header."
msgstr ""

#: inc/theme-options.php:356
msgid "Business Close text"
msgstr ""

#: inc/theme-options.php:366
msgid "Icon for Business Hours"
msgstr ""

#: inc/theme-options.php:367, inc/theme-options.php:378, inc/theme-options.php:389
msgid "You can use any fontawesome or Flaticon class here, leave default if you are not sure what it means."
msgstr ""

#: inc/theme-options.php:377
msgid "Call us Icon"
msgstr ""

#: inc/theme-options.php:388
msgid "Icon for Search"
msgstr ""

#: inc/theme-options.php:399
msgid "Search string"
msgstr ""

#: inc/theme-options.php:400
msgid "Text search"
msgstr ""

#: inc/theme-options.php:401
msgid "This text appears when one clicks on search icon."
msgstr ""

#: inc/theme-options.php:411
msgid "Menu text"
msgstr ""

#: inc/theme-options.php:412
msgid "This text appears on right side button that appears in menu bar."
msgstr ""

#: inc/theme-options.php:422
msgid "Menu text link"
msgstr ""

#: inc/theme-options.php:423
msgid "This link gets applied on above text/button."
msgstr ""

#: inc/theme-options.php:434
msgid "Hero area Global background"
msgstr ""

#: inc/theme-options.php:436
msgid "In this theme, heading area of page shows Hero section, which has an image in background. You can set that background image on per page basis. But choose one global image here which applies by default."
msgstr ""

#: inc/theme-options.php:444
msgid "Toppest Bar Settings"
msgstr ""

#: inc/theme-options.php:445
msgid "Below settings are for the top most navigation bar which is optional. It adds some usual user interface items. There is limited space on this bar , so be careful in choosing what part you really need. You can try it out and disable things later if bar goes out of space. Note: Top nav background color can be changed from Styling tab."
msgstr ""

#: inc/theme-options.php:450
msgid "Enable Top Nav Bar"
msgstr ""

#: inc/theme-options.php:451
msgid "Enable/Disable the Top most nav bar globally."
msgstr ""

#: inc/theme-options.php:457
msgid "Top bar color."
msgstr ""

#: inc/theme-options.php:458
msgid "Default : #061e2a"
msgstr ""

#: inc/theme-options.php:505
msgid "Teaser Text"
msgstr ""

#: inc/theme-options.php:506
msgid "Teaser text is short sentence that you want to highlight. eg : Our helpline number : xyz. This text appears on left most side of top bar."
msgstr ""

#: inc/theme-options.php:513
msgid "Select Menu"
msgstr ""

#: inc/theme-options.php:514
msgid "To display custom menu, please create a new menu in Appearance -> Menus and then select it here."
msgstr ""

#: inc/theme-options.php:525
msgid "Footer Customization"
msgstr ""

#: inc/theme-options.php:536
msgid "Footer area customization"
msgstr ""

#: inc/theme-options.php:537
msgid "Customize footer area here. Note: Background colors for footer areas can be changed from Styling tab."
msgstr ""

#: inc/theme-options.php:543
msgid "Footer Widget Areas"
msgstr ""

#: inc/theme-options.php:544
msgid "Select how many footer widget areas you want to display."
msgstr ""

#: inc/theme-options.php:545
msgid "Select default sidebar position for the website."
msgstr ""

#: inc/theme-options.php:570
msgid "Enable Custom Footer (Left)"
msgstr ""

#: inc/theme-options.php:571, inc/theme-options.php:590
msgid "Activate to add the custom text below to the theme footer."
msgstr ""

#: inc/theme-options.php:572, inc/theme-options.php:591
msgid "If turned off, default text will appear."
msgstr ""

#: inc/theme-options.php:579
msgid "Custom Text (Left)"
msgstr ""

#: inc/theme-options.php:580
msgid "Custom HTML and Text that will appear in the upper footer of your theme."
msgstr ""

#: inc/theme-options.php:589
msgid "Enable Custom Footer (Right)"
msgstr ""

#: inc/theme-options.php:598
msgid "Custom Text (Right)"
msgstr ""

#: inc/theme-options.php:599
msgid "Custom HTML and Text that will appear in the lower footer of your theme."
msgstr ""

#: inc/theme-options.php:613
msgid "Social / Contact Settings"
msgstr ""

#: inc/theme-options.php:621
msgid "Telephone"
msgstr ""

#: inc/theme-options.php:622
msgid "Enter your telephone number"
msgstr ""

#: inc/theme-options.php:628
msgid "Contact E-Mail"
msgstr ""

#: inc/theme-options.php:629
msgid "Enter your E-mail address to use on top bar."
msgstr ""

#: inc/theme-options.php:635
msgid "Enable RSS"
msgstr ""

#: inc/theme-options.php:636
msgid "Enable the subscribe and RSS icon."
msgstr ""

#: inc/theme-options.php:642
msgid "Twitter URL"
msgstr ""

#: inc/theme-options.php:643
msgid "Enter your %1$s URL e.g. http://www.twitter.com/templatation"
msgstr ""

#: inc/theme-options.php:643
msgid "Twitter"
msgstr ""

#: inc/theme-options.php:649
msgid "Facebook URL"
msgstr ""

#: inc/theme-options.php:650
msgid "Enter your %1$s URL e.g. http://www.facebook.com/templatation"
msgstr ""

#: inc/theme-options.php:650
msgid "Facebook"
msgstr ""

#: inc/theme-options.php:656
msgid "YouTube URL"
msgstr ""

#: inc/theme-options.php:657
msgid "Enter your %1$s URL e.g. http://www.youtube.com/templatation"
msgstr ""

#: inc/theme-options.php:657
msgid "YouTube"
msgstr ""

#: inc/theme-options.php:663
msgid "Flickr URL"
msgstr ""

#: inc/theme-options.php:664
msgid "Enter your %1$s URL e.g. http://www.flickr.com/templatation"
msgstr ""

#: inc/theme-options.php:664
msgid "Flickr"
msgstr ""

#: inc/theme-options.php:670
msgid "LinkedIn URL"
msgstr ""

#: inc/theme-options.php:671
msgid "Enter your %1$s URL e.g. http://www.linkedin.com/in/templatation"
msgstr ""

#: inc/theme-options.php:671
msgid "LinkedIn"
msgstr ""

#: inc/theme-options.php:677
msgid "Pinterest URL"
msgstr ""

#: inc/theme-options.php:678
msgid "Enter your %1$s URL e.g. http://www.pinterest.com/templatation"
msgstr ""

#: inc/theme-options.php:678
msgid "Pinterest"
msgstr ""

#: inc/theme-options.php:684
msgid "Instagram URL"
msgstr ""

#: inc/theme-options.php:685
msgid "Enter your %1$s URL e.g. http://www.instagram.com/templatation"
msgstr ""

#: inc/theme-options.php:685
msgid "Instagram"
msgstr ""

#: inc/theme-options.php:691
msgid "Google+ URL"
msgstr ""

#: inc/theme-options.php:692
msgid "Enter your %1$s URL e.g. https://plus.google.com/104560124403688998123/"
msgstr ""

#: inc/theme-options.php:692
msgid "Google+"
msgstr ""

#: inc/theme-options.php:703, inc/theme-options.php:713
msgid "Included Plugins"
msgstr ""

#: inc/theme-options.php:714
msgid "The theme requires/recommends some plugin to function properly. Theme also includes some premium plugins with your purchase, to manage plugins, please go to Appearance -> Install plugins. Note: The menu only appears if all required plugins are not activated. So not to worry if you do not find that menu link."
msgstr ""

#: inc/theme-options.php:714
msgid "Click Here"
msgstr ""

#: inc/theme-options.php:720
msgid "Theme Updates"
msgstr ""

#: inc/theme-options.php:731
msgid "Theme Update"
msgstr ""

#: inc/theme-options.php:732
msgid "The theme is regularly updated with new features and other bug fixes and improvement. You can activate Envato plugin for hassle free theme updates whenever update is available without having to download from Themeforest. Note if you modified any theme files, it will be overwritten with update. Again, make sure to keep regular backups. You can use awesome free plugin named %1$s  to create backups periodically(automatically) without hassles."
msgstr ""

#: inc/theme-options.php:732
msgid "UpdraftPlus"
msgstr ""

#: inc/theme-options.php:739
msgid "Envato plugin"
msgstr ""

#: inc/theme-options.php:740
msgid "%1s download envato plugin, once you activate it, you will see Envato Market link on left bar. Its easy to setup thereafter. Once setup you can manage all your Envato market purchases and 1 click install/update."
msgstr ""

#: inc/theme-options.php:740
msgid "Click Here to download"
msgstr ""

#: vc_templates/tt_gallery_shortcode.php:20, vc_templates/tt_gallery_shortcode.php:82
msgid "All"
msgstr ""

#: vc_templates/tt_lc_job_position_content_shortcode.php:13
msgid "End Date:"
msgstr ""

#: inc/templates/tt-post-author.php:21
msgid "View all posts by %s"
msgstr ""

#: inc/templates/tt-post-meta.php:11
msgid "By:"
msgstr ""

#: inc/templates/tt-post-meta.php:13
msgid "Comments: 0 "
msgstr ""

#: inc/templates/tt-post-meta.php:13
msgid "Comments: 1 "
msgstr ""

#: inc/templates/tt-post-meta.php:13
msgid "Comments: % "
msgstr ""

#: inc/templates/tt-post-sharing.php:22
msgid "Posted in: "
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm-activation/class-tgm-plugin-activation.php:337
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm-activation/class-tgm-plugin-activation.php:339
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:341
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:347
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:353
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:359
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:365
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:371
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:377
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:382
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:387
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:393, inc/tgm-activation/class-tgm-plugin-activation.php:912, inc/tgm-activation/class-tgm-plugin-activation.php:2618, inc/tgm-activation/class-tgm-plugin-activation.php:3665
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:394, inc/tgm-activation/class-tgm-plugin-activation.php:3244
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:395, inc/tgm-activation/class-tgm-plugin-activation.php:3037
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm-activation/class-tgm-plugin-activation.php:397
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm-activation/class-tgm-plugin-activation.php:399
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm-activation/class-tgm-plugin-activation.php:401
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:403
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:1019
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:1019, inc/tgm-activation/class-tgm-plugin-activation.php:1022
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:1022
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:1206, inc/tgm-activation/class-tgm-plugin-activation.php:3033
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm-activation/class-tgm-plugin-activation.php:2067
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2361
msgid "Recommended"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2377
msgid "WordPress Repository"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2380
msgid "External Source"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2383
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2400
msgid "Not Installed"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2404
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2406
msgid "Active"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2412
msgid "Required Update not Available"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2415
msgid "Requires Update"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2418
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm-activation/class-tgm-plugin-activation.php:2427
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm-activation/class-tgm-plugin-activation.php:2473
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm-activation/class-tgm-plugin-activation.php:2477
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm-activation/class-tgm-plugin-activation.php:2481
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm-activation/class-tgm-plugin-activation.php:2485
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2567
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2575
msgid "Installed version:"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2583
msgid "Minimum required version:"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2595
msgid "Available version:"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2618
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2632
msgid "Plugin"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2633
msgid "Source"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2634
msgid "Type"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2638
msgid "Version"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2639
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm-activation/class-tgm-plugin-activation.php:2688
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm-activation/class-tgm-plugin-activation.php:2693
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm-activation/class-tgm-plugin-activation.php:2699
msgid "Activate %2$s"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2769
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2802
msgid "Install"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2808
msgid "Update"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2811
msgid "Activate"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2842
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2844
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2885
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2887
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2993
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:3019
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:3243
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm-activation/class-tgm-plugin-activation.php:3583
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm-activation/class-tgm-plugin-activation.php:3586
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm-activation/class-tgm-plugin-activation.php:3588
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:3592
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm-activation/class-tgm-plugin-activation.php:3594
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:3594, inc/tgm-activation/class-tgm-plugin-activation.php:3602
msgid "Show Details"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:3594, inc/tgm-activation/class-tgm-plugin-activation.php:3602
msgid "Hide Details"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:3595
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm-activation/class-tgm-plugin-activation.php:3597
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:3600
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm-activation/class-tgm-plugin-activation.php:3602
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:3603
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm-activation/class-tgm-plugin-activation.php:3605
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_accordion.php:14
msgid "LC Accordion FAQ"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_accordion.php:16
msgid "Create accordion"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_accordion.php:20, inc/integrations/visual-composer/tt_lc_accordion.php:44, inc/integrations/visual-composer/tt_lc_brands.php:19, inc/integrations/visual-composer/tt_lc_brands.php:31, inc/integrations/visual-composer/tt_lc_clients.php:17, inc/integrations/visual-composer/tt_lc_contact.php:17, inc/integrations/visual-composer/tt_lc_download.php:17, inc/integrations/visual-composer/tt_lc_footer_info_block.php:19, inc/integrations/visual-composer/tt_lc_gallery_block.php:18, inc/integrations/visual-composer/tt_lc_gmap.php:19, inc/integrations/visual-composer/tt_lc_job_position.php:20, inc/integrations/visual-composer/tt_lc_job_position.php:35, inc/integrations/visual-composer/tt_lc_list.php:20, inc/integrations/visual-composer/tt_lc_list.php:55, inc/integrations/visual-composer/tt_lc_menu.php:17, inc/integrations/visual-composer/tt_lc_pricing.php:19, inc/integrations/visual-composer/tt_lc_title.php:18, inc/integrations/visual-composer/tt_vc_hero_block.php:18
msgid "Logiscargo"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_accordion.php:24, inc/integrations/visual-composer/tt_lc_list.php:24
msgid "Please click Save button below and then select its child shortcode to enter items."
msgstr ""

#: inc/integrations/visual-composer/tt_lc_accordion.php:25, inc/integrations/visual-composer/tt_lc_list.php:25
msgid "Above field is for information purpose only."
msgstr ""

#: inc/integrations/visual-composer/tt_lc_accordion.php:41
msgid "Accordion Content"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_accordion.php:43
msgid "Content Element"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_accordion.php:50, inc/integrations/visual-composer/tt_lc_clients.php:28, inc/integrations/visual-composer/tt_lc_clients.php:32, inc/integrations/visual-composer/tt_lc_footer_info_block.php:23, inc/integrations/visual-composer/tt_lc_job_position.php:41, inc/integrations/visual-composer/tt_lc_menu.php:21, inc/integrations/visual-composer/tt_lc_title.php:22
msgid "Title"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_accordion.php:52, inc/integrations/visual-composer/tt_lc_job_position.php:43
msgid "Enter title for accordion."
msgstr ""

#: inc/integrations/visual-composer/tt_lc_accordion.php:57
msgid "Block Content"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_accordion.php:58, inc/integrations/visual-composer/tt_lc_job_position.php:87
msgid "Enter content for accordion."
msgstr ""

#: inc/integrations/visual-composer/tt_lc_accordion.php:63, inc/integrations/visual-composer/tt_lc_job_position.php:92
msgid "Check this to make item active"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_accordion.php:65, inc/integrations/visual-composer/tt_lc_job_position.php:94, inc/integrations/visual-composer/tt_lc_menu.php:38
msgid "Yes, please"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_brands.php:13
msgid "Clients Carousel"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_brands.php:15
msgid "Auto Carousel of clients/brands image"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_brands.php:29
msgid "Clients carousel item"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_brands.php:37
msgid "Brand image"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_brands.php:41, inc/integrations/visual-composer/tt_lc_clients.php:24, inc/integrations/visual-composer/tt_lc_download.php:24
msgid "Select image from media library."
msgstr ""

#: inc/integrations/visual-composer/tt_lc_clients.php:14
msgid "LC Clients List"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_clients.php:16
msgid "Clients with logo and desc"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_clients.php:21
msgid "Service image"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_clients.php:36
msgid "Text info"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_clients.php:39
msgid "Text"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_contact.php:14
msgid "LC Contact box"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_contact.php:16
msgid "Contact information used on contact page"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_contact.php:21, inc/integrations/visual-composer/tt_lc_contact.php:25
msgid "Contact info"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_contact.php:29, inc/integrations/visual-composer/tt_lc_list.php:74
msgid "Type icon"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_contact.php:39, inc/integrations/visual-composer/tt_lc_list.php:84
msgid "Icon color"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_download.php:14
msgid "Download box"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_download.php:16, inc/integrations/visual-composer/tt_lc_menu.php:16
msgid "Custom menu item"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_download.php:21
msgid "Brochure image"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_download.php:28
msgid "Title link"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_download.php:32
msgid "Enter link name"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_download.php:36, inc/integrations/visual-composer/tt_lc_job_position.php:80, inc/integrations/visual-composer/tt_lc_menu.php:29
msgid "Link"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_download.php:39, inc/integrations/visual-composer/tt_lc_job_position.php:82, inc/integrations/visual-composer/tt_lc_menu.php:32
msgid "Enter link"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_footer_info_block.php:16
msgid "Footer CTA"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_footer_info_block.php:18
msgid "Block used on bottom of pages."
msgstr ""

#: inc/integrations/visual-composer/tt_lc_footer_info_block.php:31, inc/integrations/visual-composer/tt_lc_pricing.php:52
msgid "Content"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_footer_info_block.php:38
msgid "Text on button"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_footer_info_block.php:44, inc/integrations/visual-composer/tt_lc_pricing.php:64
msgid "Button link"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_gallery_block.php:15
msgid "LC Gallery"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_gallery_block.php:17
msgid "Display Gallery images."
msgstr ""

#: inc/integrations/visual-composer/tt_lc_gallery_block.php:23
msgid "Gallery Type"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_gallery_block.php:24
msgid "There are 2 types of gallery in this theme."
msgstr ""

#: inc/integrations/visual-composer/tt_lc_gallery_block.php:33, inc/integrations/visual-composer/tt_vc_hero_block.php:79
msgid "Extra Class"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_gallery_block.php:34, inc/integrations/visual-composer/tt_lc_list.php:33, inc/integrations/visual-composer/tt_vc_hero_block.php:80
msgid "Style particular content element differently - add a class name and refer to it in custom CSS."
msgstr ""

#: inc/integrations/visual-composer/tt_lc_gallery_block.php:39, inc/integrations/visual-composer/tt_lc_title.php:61, inc/integrations/visual-composer/tt_vc_hero_block.php:85
msgid "CSS box"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_gallery_block.php:42, inc/integrations/visual-composer/tt_lc_title.php:64, inc/integrations/visual-composer/tt_vc_hero_block.php:88
msgid "Design Options"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_gmap.php:16
msgid "LC Google map"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_gmap.php:18
msgid "Google map (with marker)."
msgstr ""

#: inc/integrations/visual-composer/tt_lc_gmap.php:24
msgid "Latitude"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_gmap.php:25
msgid "Google map Latitude"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_gmap.php:32
msgid "Longitude"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_gmap.php:33
msgid "Google map Longitude"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_gmap.php:48
msgid "Map zoom"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_gmap.php:56
msgid "Marker text"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_job_position.php:14
msgid "Job position "
msgstr ""

#: inc/integrations/visual-composer/tt_lc_job_position.php:16
msgid "Create job position accordion"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_job_position.php:32, inc/integrations/visual-composer/tt_lc_job_position.php:34
msgid "Job position content"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_job_position.php:48
msgid "Location/Type"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_job_position.php:50
msgid "Enter location information."
msgstr ""

#: inc/integrations/visual-composer/tt_lc_job_position.php:55
msgid "End date"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_job_position.php:57
msgid "Enter last date"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_job_position.php:61
msgid "Download box title"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_job_position.php:63, inc/integrations/visual-composer/tt_lc_job_position.php:69
msgid "Enter title for Download box."
msgstr ""

#: inc/integrations/visual-composer/tt_lc_job_position.php:67
msgid "Download description"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_job_position.php:73, inc/integrations/visual-composer/tt_lc_pricing.php:58
msgid "Button text"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_job_position.php:75
msgid "Enter button text"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_job_position.php:86
msgid "Job info"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_list.php:14
msgid "LC List"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_list.php:16
msgid "List box"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_list.php:31
msgid "Extra class name"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_list.php:37
msgid "Css"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_list.php:39
msgid "Design options"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_list.php:52
msgid "Item list"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_list.php:54
msgid "LC List Item"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_list.php:61
msgid "Name item"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_list.php:64
msgid "Enter list name"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_list.php:68
msgid "Item color"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_menu.php:14
msgid "Menu item"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_menu.php:25
msgid "Enter name menu item"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_menu.php:36
msgid "Make active item?"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_pricing.php:16
msgid "LC Pricing"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_pricing.php:18
msgid "Pricing tables."
msgstr ""

#: inc/integrations/visual-composer/tt_lc_pricing.php:23
msgid "Block title"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_pricing.php:30
msgid "Currency"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_pricing.php:33
msgid "Currency symbol (for example: $)."
msgstr ""

#: inc/integrations/visual-composer/tt_lc_pricing.php:37
msgid "Price"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_pricing.php:44
msgid "Price subtext"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_pricing.php:45
msgid "This text appears beside the price, like /Per KM etc. Leave blank to disable."
msgstr ""

#: inc/integrations/visual-composer/tt_lc_pricing.php:67
msgid "Add link to button"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_title.php:15
msgid "LC Title"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_title.php:16
msgid "Title styled for this theme"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_title.php:23
msgid "Enter main Title"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_title.php:30
msgid "Title size"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_title.php:31
msgid "Enter main Title size, only number"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_title.php:38
msgid "Title color"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_title.php:44
msgid "Subtitle text"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_title.php:47
msgid "Text subtitle"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_title.php:51
msgid "Show separator line"
msgstr ""

#: inc/integrations/visual-composer/tt_lc_title.php:52
msgid "Displays a short line below the Title."
msgstr ""

#: inc/integrations/visual-composer/tt_vc_hero_block.php:15
msgid "LC Hero Area"
msgstr ""

#: inc/integrations/visual-composer/tt_vc_hero_block.php:17
msgid "Highlighted section with BG image and text."
msgstr ""

#: inc/integrations/visual-composer/tt_vc_hero_block.php:22
msgid "Heading"
msgstr ""

#: inc/integrations/visual-composer/tt_vc_hero_block.php:23
msgid "Heading for Hero area."
msgstr ""

#: inc/integrations/visual-composer/tt_vc_hero_block.php:35
msgid "Hero Area Background Image"
msgstr ""

#: inc/integrations/visual-composer/tt_vc_hero_block.php:36
msgid "Choose image for background. This image is set to cover mode so please check image size. recommended size is 1200x400px, or any landscape size."
msgstr ""

#: inc/integrations/visual-composer/tt_vc_hero_block.php:41
msgid "Background color"
msgstr ""

#: inc/integrations/visual-composer/tt_vc_hero_block.php:47
msgid "Text Appearance"
msgstr ""

#: inc/integrations/visual-composer/tt_vc_hero_block.php:48
msgid "Based on the color of background image, you might need to make text color Light or Dark. Note: Button appearance is being managed from Button tab."
msgstr ""

#: inc/integrations/visual-composer/tt_vc_hero_block.php:58
msgid "Insert Breadcrumb"
msgstr ""

#: inc/integrations/visual-composer/tt_vc_hero_block.php:65
msgid "Top Space"
msgstr ""

#: inc/integrations/visual-composer/tt_vc_hero_block.php:66
msgid "In-case you want to display big BG image. With block of content aligned in top, you can enter blank space you want on bottom of content. Enter only integer, without px, like 200,400. Note: This will not work if you did not set BG image & inserted padding in Design Options tab."
msgstr ""

#: inc/integrations/visual-composer/tt_vc_hero_block.php:72
msgid "Bottom Space"
msgstr ""

#: inc/integrations/visual-composer/tt_vc_hero_block.php:73
msgid "In-case you want to display big BG image. With block of content aligned bottom, you can enter blank space you want on top of content. Enter only integer, without px, like 200,400. Note: This will not work if you did not set BG image & inserted padding in Design Options tab."
msgstr ""
